﻿/* Copyright (C) Click & Push Accessibility, Inc - All Rights Reserved
 * Unauthorized copying of this file, via any medium is strictly prohibited
 * Proprietary and confidential
 * Written and maintained by the Click & Push Development team 
 * <dev@clicknpush.ca>, January 2022
 */

import React from "react"
import { Text } from "react-native"
import { ProfileSection } from "./ProfileSection"

interface ProfileSubscriptionProps {
    openSubscription: () => void
    subscriptionCollapsed: boolean
}

export const ProfileSubscription: React.FC<ProfileSubscriptionProps> = ({openSubscription, subscriptionCollapsed}) => {
    return (
        <ProfileSection style={{justifyContent: 'center', alignItems: 'center'}} isCollapsed={subscriptionCollapsed} collapseToggleMethod={openSubscription} title="Subscription">
            <Text style={{marginBottom: 20}}>Premium coming soon!</Text>
        </ProfileSection>
    )
}