﻿/* Copyright (C) Click & Push Accessibility, Inc - All Rights Reserved
 * Unauthorized copying of this file, via any medium is strictly prohibited
 * Proprietary and confidential
 * Written and maintained by the Click & Push Development team 
 * <dev@clicknpush.ca>, January 2022
 */

import { StyleSheet } from "react-native";
import { colors } from "../../../utils/GlobalUtils";

export const ProfileSectionStyles = StyleSheet.create({
    sectionCollapsibleContainer: {
        paddingHorizontal: 25, 
        paddingBottom: 25, 
        borderColor: 'lightgray', 
        borderRightWidth: 1, 
        borderLeftWidth: 1
    },
    profileSectionContainer: {
        borderColor: 'lightgray', 
        borderTopWidth: 1, 
        width: '100%'
    },
    profileSectionContainerSelected: {
        borderRightWidth: 1, 
        borderLeftWidth: 1
    },
    profileSectionTitle: {
        fontSize: 15, 
        paddingVertical: 10, 
        alignSelf: "center", 
        color: 'black', 
        margin: 10
    }
})