﻿/* Copyright (C) Click & Push Accessibility, Inc - All Rights Reserved
 * Unauthorized copying of this file, via any medium is strictly prohibited
 * Proprietary and confidential
 * Written and maintained by the Click & Push Development team 
 * <dev@clicknpush.ca>, January 2022
 */

import React from "react";
import { View, ViewStyle } from "react-native";

export const Separator: React.FC<{color: string, style?: ViewStyle}> = ({color, style}) => {
    return (
        <View style={[{height: 1, borderBottomWidth: 1, borderColor: color}, style]}></View>
    )
}