// jest.config.js
const { defaults: tsjPreset } = require('ts-jest/presets')

module.exports = {
  preset: 'react-native',
  globals: {
    'ts-jest': {
      tsconfig: 'tsconfig.spec.json',
    },
  },
  transform: {
    '^.+\\.jsx$': 'babel-jest',
    '^.+\\.tsx?$': 'ts-jest',
  },
  moduleFileExtensions: ['ts', 'tsx', 'js', 'jsx', 'json', 'node'],
  "transformIgnorePatterns": [
    "node_modules/(?!(jest-)?react-native|react-clone-referenced-element|@react-native-community|expo(nent)?|@expo(nent)?/.*|react-navigation|@react-navigation/.*|@unimodules/.*|unimodules|sentry-expo|native-base|@sentry/.*|@react-native-community/picker)/"
  ],
  // collectCoverage: true,
  // collectCoverageFrom: [
  //   "**/*.{js,jsx,ts,tsx}",
  //   "!**/coverage/**",
  //   "!**/node_modules/**",
  //   "!**/docs/**",
  //   "!**/babel.config.js",
  //   "!**/jest.setup.js"
  // ],
}